{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="hero is-main is-bold">
  <div class="hero-body">
    <div class="container">
      <h1  class="title">{{node.title}}</h1>
      <p class="subtitle">{{node.summary|safe}}</p>
    </div>
  </div>
</div>
<section class="section" >
  <div class="container">
    {% if node.with_image %}
      <div class="text-center field-image">
      <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
      </div>
     {% endif %}
    {{node.body|safe}}
  </div>
</section>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}